 /*
 * @NOTE: Prepend a `~` to css file paths that are in your node_modules
 *        See https://github.com/webpack-contrib/sass-loader#imports
 */
 @import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap');

 body {
   position: relative;
   color: white;
   height: 100vh;
   /* background: linear-gradient(
     200.96deg,
     #fedc2a -29.09%,
     #dd5789 51.77%,
     #7a2c9e 129.35%
   ); */
   background-repeat:no-repeat;
   background-position:50% 50%;
   background-image : url('https://cdn-europe1.lanmedia.fr/var/europe1/storage/images/europe1/societe/la-meteo-du-dimanche-18-aout-une-grande-partie-du-pays-sous-la-pluie-3914685/53388152-1-fre-FR/La-meteo-du-dimanche-18-aout-une-grande-partie-du-pays-sous-la-pluie.jpg');
   font-family: 'Noto Sans JP', sans-serif;
   overflow-y: hidden;
   display: flex;
   justify-content: center;
   align-items: center;
 }
 
 #cloud{
   width: 50px;
   height: 50px;
 }
 
 .right{
   float: right;
 }
 .left{
   float: left;
 }
 
 .fluid-container{
   background-color: aliceblue;
   opacity: 0.8;
   display: block;
   overflow: hidden;
 }
 
 button {
   background-color: white;
   padding: 10px 20px;
   margin: 10px;
   border-radius: 10px;
   border: none;
   appearance: none;
   font-size: 1.3rem;
   box-shadow: 0px 8px 28px -6px rgba(24, 39, 75, 0.12),
     0px 18px 88px -4px rgba(24, 39, 75, 0.14);
   transition: transform ease-in 0.1s;
 }
 
 .description{
   text-align: center;
   font-size: 18px;
   font-weight: bold;
   color: black;
 }
 h3{
   text-align: center;
 }
 button:hover {
   transform: scale(1.1);
 }
 
 p {
   font-size: 24px;
 }
 
 input{
   height:6vh;
   width: auto;
   border-radius: 10px;
   color: black;
   font-size: 20px;
 }
 
 a {
   color: white;
   opacity: 0.75;
   text-decoration: none;
 }
 
 a:hover {
   opacity: 1;
   text-decoration: none;
   cursor: pointer;
 }
